server:
  port: 9001
  servlet:
    context-path: /api

enable:
  scheduling: false
aosk:
  oa:
    path: /home/server/aosk/file/
logging:
  config: classpath:logback-spring.xml
  path: /home/server/aosk/log/
  level:
    com.malk.*: debug
# dingtalk
dingtalk:
  agentId: 2691784047
  appKey: dinghbynhnd2dbgypmsa
  appSecret: Kl5Xw8x0TlEIlvcJuUkYZD18UTTShJmfdKrAIpY8oX-Q_tazyUKA28nQh7dG5-mq
  corpId:
  aesKey: hUKD4QaLkGTvh86GyOHCmWZ4I1YvAlaUvKkGufXFdaD
  token: TE0bPgJ1v9Fc3Svu8cfMKcoBd6q5TkljPHg
# aliwork
aliwork:
  appType:
  systemToken:

